@charset "utf-8";

/* FXモデルチェンジ [ /fx-modelchange/ ]
====================================================================== */

/* ===============================================
 pagetitle
=============================================== */

.l-pagetitle {
    padding: 20px 0 80px;
}
.l-pagetitle__title {
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
}
.l-pagetitle__title span {
    display: block;
    font-size: 2.2rem;
    font-weight: 700;
    text-align: center;
    margin: 0 0 10px;
}
@media screen and (max-width: 767px) {
    .l-pagetitle {
        padding: 5px 0 55px;
    }
    .l-pagetitle__title {
        font-size: 2.8rem;
    }
    .l-pagetitle__title span {
        font-size: 2rem;
    }
}
@media screen and (max-width: 420px) {
    .l-pagetitle__title {
        font-size: 2.4rem;
    }
}

/* ===============================================
  fx-modelchange-contents
=============================================== */

.fx-modelchange-contents {
    padding: 100px 0 120px;
    background-color: #fff;
}
.fx-modelchange-contents__title {
    font-size: 2.6rem;
    font-weight: 700;
    color: var(--txt-base-color);
    margin-bottom: 10px;
}
.fx-modelchange-contents__text {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--txt-base-color);
}
.fx-modelchange-contents__corner-title {
    font-size: 2.6rem;
    font-weight: 700;
    color: var(--txt-base-color);
    border-bottom: 2px solid var(--corp-color);
    padding: 0 0 10px;
}
@media screen and (max-width: 767px) {
    .fx-modelchange-contents {
        padding: 50px 0 60px;
        background-color: #fff;
    }
    .fx-modelchange-contents__title {
        font-size: 2.2rem;
        margin-bottom: 15px;
    }
    .fx-modelchange-contents__corner-title {
        font-size: 2.2rem;
        font-weight: 700;
        color: var(--txt-base-color);
        border-bottom: 2px solid var(--corp-color);
        padding: 0 0 10px;
    }
}

/* fx-modelchange-contents__image01-16 */

.fx-modelchange-contents__image01 {
    width: 100%;
    margin: 0 auto 100px;
}
.fx-modelchange-contents__image02 {
    width: 56.25%;
    margin: 0 auto 60px;
}
.fx-modelchange-contents__image03 {
    width: 100%;
    margin: 0 auto 18px;
}
.fx-modelchange-contents__image04 {
    width: 100%;
    margin: 0 auto 18px;
}
.fx-modelchange-contents__image05 {
    width: 100%;
    margin: 0 auto 70px;
}
.fx-modelchange-contents__image06 {
    width: 88.5%;
    margin: 0 auto 70px;
}
.fx-modelchange-contents__image07 {
    width: 100%;
    margin: 0 auto 75px;
}
.fx-modelchange-contents__image08 {
    width: 100%;
    margin: 0 auto;
}
.fx-modelchange-contents__image09 {
    width: 100%;
    margin: 0 auto 90px;
}
.fx-modelchange-contents__image10 {
    width: 100%;
    margin: 65px auto 0;
}
.fx-modelchange-contents__image11 {
    width: 100%;
    margin: 0 auto;
}
.fx-modelchange-contents__image12 {
    width: 100%;
    margin: 0 auto 90px;
}
.fx-modelchange-contents__image13 {
    width: 100%;
    margin: 60px auto 0;
}
.fx-modelchange-contents__image14 {
    width: 100%;
    margin: 40px auto 100px;
}
.fx-modelchange-contents__image15 {
    width: 100%;
    margin: 60px auto 0;
}
.fx-modelchange-contents__image16 {
    width: 100%;
    margin: 75px auto 0;
}
@media screen and (max-width: 767px) {
    .fx-modelchange-contents__image01 {
        width: 100%;
        margin: 0 auto 50px;
    }
    .fx-modelchange-contents__image02 {
        width: 56.25%;
        margin: 0 auto 30px;
    }
    .fx-modelchange-contents__image03 {
        width: 100%;
        margin: 0 auto 10px;
    }
    .fx-modelchange-contents__image04 {
        width: 100%;
        margin: 0 auto 10px;
    }
    .fx-modelchange-contents__image05 {
        width: 100%;
        margin: 0 auto 35px;
    }
    .fx-modelchange-contents__image06 {
        width: 88.5%;
        margin: 0 auto 35px;
    }
    .fx-modelchange-contents__image07 {
        width: 100%;
        margin: 0 auto 40px;
    }
    .fx-modelchange-contents__image08 {
        width: 100%;
        margin: 0 auto;
    }
    .fx-modelchange-contents__image09 {
        width: 100%;
        margin: 0 auto 45px;
    }
    .fx-modelchange-contents__image10 {
        width: 100%;
        margin: 30px auto 0;
    }
    .fx-modelchange-contents__image11 {
        width: 100%;
        margin: 0 auto;
    }
    .fx-modelchange-contents__image12 {
        width: 100%;
        margin: 0 auto 45px;
    }
    .fx-modelchange-contents__image13 {
        width: 100%;
        margin: 30px auto 0;
    }
    .fx-modelchange-contents__image14 {
        width: 100%;
        margin: 20px auto 50px;
    }
    .fx-modelchange-contents__image15 {
        width: 100%;
        margin: 30px auto 0;
    }
    .fx-modelchange-contents__image16 {
        width: 100%;
        margin: 30px auto 0;
    }
}

/* --- */
